html, body, menu, ul, ol, li, p, div, form, h1, h2, h3, h4, h5, h6, img, a img, input, button, textarea, fieldset { padding: 0; margin: 0; border: 0 }
ul, ol, li { list-style: none }
h1, h2, h3, h4, h5, h6, b, i, em {
: 1em; font-weight: normal; font-style: normal }
body, input, button, textarea, select { -webkit-text-size-adjust: none; font: normal 14px/1.5 helvetica, verdana, san-serif; outline: 0; color: #333 }
body { margin: 0; background: #fff;padding:0;background:url(images/bg.jpg); }
input[type="text"], input[type="password"], input[type="button"], input[type="submit"], button, textarea { -webkit-appearance: none }
option { height: 24px }
a { text-decoration: none; color: #333; font-size: 18px }
a { blr:expression(this.onFocus=this.blur())}/*去掉a标签的虚线框，避免出现奇怪的选中区域*/
.img img, video { vertical-align: middle }
.btn { display: inline-block; vertical-align: middle }
a:hover { color: #cc3333; text-decoration: underline }
img { border: none }
ol, ul, li { list-style: none;margin:0;padding: 0; }
i, em { font-style: normal; }
 /* clearfix */
    .clearfix:before, .clearfix:after {content:"";display:table;}
    .clearfix:after{clear:both;overflow:hidden;}
    .clearfix{zoom:1;}
html{height:100%;}
body{width:640px;transform-origin:0 0;-webkit-transform-origin: 0 0;}
header{
	width:100%;
	height: 36px;
	background: #fff;
}
header img{
	float: left;
	margin-top:0;
	margin-left:10px;
}
.top_banner{
	width:100%;
	height: auto;
	overflow: hidden;
}
.top_banner img{
	width:100%;
	}
#scroller {
	background: #007c94;
}
#scroller  ul li{
	float: left;
	width:100px;
	text-align: center;
	line-height: 76px;
	font-size: 20px;
	color: #fff;
}
#scroller  ul li a{
	color: #fff;
	text-decoration: none;
	font-size:24px;
}
#scroller  ul li.active{
	background: #33a8bc;
}
.p1_content{
	width:640px;
	height: auto;
}
.p1_content ul li{
	float: left;
	width: 48%;
	text-align: center;
	padding:15px 0;
}
.p2_content{
	background: #007c94;
	width: 640px;
}
.p2_title{
	width: 100%;
	height: 75px;
	background: #005363;
}
.p2_title ul li{
	float: left;
	width: 50%;
	text-align: center;
	line-height: 75px;
	font-size: 26px;
	color: #fff;
}
.p2_title ul li.active{
	background: #007c94;
}
.p2_c{
width: 90%;
margin: 10px auto;
padding-bottom:15px;
}
.p2_c ul li a{
	color: #fff;
	font-size: 20px;
}
.p3_content{
	background: #203337;
	color: #fff;
	padding-bottom:50px;
}
.p3_content ul li a:link,.p3_content ul li a:visited,.p3_content ul li a:hover{
	color: #fff;
}
.copyright{
	width:640px;
	height: auto;
	background: #203337;
	border-top:1px solid #445358;
	padding:50px 0;
	color: #fff;
	text-align: center;
}
#wrapper{
  width:100%;
  height:76px;
 position:relative;
	z-index: 1;
  overflow:hidden;
}
#scroller {
	position: absolute;
	z-index: 1;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	width: 1500px;
	height: 76px;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
	-o-text-size-adjust: none;
	text-size-adjust: none;
}

#scroller ul {
	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
	text-align: center;
}




